# This viminfo file was generated by Vim 7.4.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=latin1


# hlsearch on (H) or off (h):
~H
# Last Search Pattern:
~MSle0~/ 50

# Last Substitute Search Pattern:
~MSle0&.......

# Last Substitute String:
$

# Command Line History (newest to oldest):
:x
:vi!
:w
:4252
:q
:1
:sh
:vi head
:vi ncot
:vi cotiz.cgi
:e#
:2
:r index00.html
:q!
:vi
:w cgi-bin/login
: vi ../custo.htm
:w browser.js
:vi repo2
:vi repo1
:'<,'>vi!
:vi repo1.cgi
:h
:3800
:vi data/cotiz/HEAD
:1000
:vi ctact
:n
:40
:r ./appl/sh/cotiz
:vi ./ihd/bin/ihmq
:vi ./appl/sh/cotiz
:.!head -15 test-cgi
:.!des cotiz
:w r3
:vi r2
:vi r1
:w ../tmp/MMM
:sg
:r ../../appl/sh/cotiz
:r ../../appl/shcotiz
:vi DOC
:1944
:2486
:2648
:.!head CTT
:.!
:vi wrkor.cgi
:s
:g/......./s///

# Search String History (newest to oldest):
?/ 50
?/50 
?/cd
?/Pri
?/enco
?/tm
?/tty
?/cotiz
?/t=
?/t
??vot
?/vl
?/vot
??z
?/tmp\/
?/x\[
?/repo1
? \<00380014\>
?/usuar
?/UNA
?/CARM
?/foot
?/lines
?/Carme
?/heade
?/index
?/rmen
?/002491-
?/BESALCO
?/^02401
?/002487-
?/002483-
?/002478
?/INMOBILIARIA LA D
?/DEHESA
?/MANE
?/D0500
?//D0500
?/DESPA
?/ss
? .......
? .........
?/:D
?/:
?/dec
?/punto
?/dat
?/UF
?/CT
?/T

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Input Line History (newest to oldest):

# Registers:
"0	LINE	0
	Buin - Santiago - Chile<br>
"1	LINE	0
		cat ../SCH.COT.html
"2	LINE	0
	#echo  RU=$REMOTE_USER Z=$ZONA N=$NIV
"3	LINE	0
	NIV=`./appl/sh/usuar|awk -v a=$REMOTE_USER -F"^" 'index($3,a){print $11;exit}' -`
"4	LINE	0
	#echo  RU=$REMOTE_USER Z=$ZONA N=$NIV
"5	LINE	0
	NIV=`./appl/sh/usuar|awk -v a=$REMOTE_USER -F"^" 'index($3,a){print $11;exit}' -`
"6	LINE	0
	ZONA=`./appl/sh/usuar|awk -v a=$REMOTE_USER -F"^" 'index($3,a){print substr($4,1,3);exit}' -`
"7	LINE	0
	export PATH APPLDIR DATADIR
"8	LINE	0
	} 2> /tmp/error
"9	LINE	0
	at /tmp/error
""-	CHAR	0
	 

# File marks:
'0  4252  1063  ~/data/cotiz/HEAD
'1  1  0  ~/ncot
'2  77  8  ~/cotiz.cgi
'3  31  0  /home3/tamblayo/public_html/es/NCOT/ncot.css
'4  1  0  /home3/tamblayo/public_html/es/NCOT/COT_Files/head
'5  1  0  /home3/tamblayo/public_html/es/NCOT/header
'6  92  8  ~/ncot
'7  8  0  ~/ncot
'8  59  2  ~/ncot
'9  1  0  /home3/tamblayo/public_html/es/css/repo.css

# Jumplist (newest first):
-'  4252  1063  ~/data/cotiz/HEAD
-'  3800  0  ~/data/cotiz/HEAD
-'  1  0  ~/ncot
-'  92  8  ~/ncot
-'  77  8  ~/cotiz.cgi
-'  85  0  ~/cotiz.cgi
-'  31  0  /home3/tamblayo/public_html/es/NCOT/ncot.css
-'  1  0  /home3/tamblayo/public_html/es/NCOT/ncot.css
-'  1  0  /home3/tamblayo/public_html/es/NCOT/COT_Files/head
-'  1  1  /home3/tamblayo/public_html/es/NCOT/COT_Files/header
-'  1  0  /home3/tamblayo/public_html/es/NCOT/header
-'  8  0  ~/ncot
-'  58  0  ~/cotiz.cgi
-'  59  2  ~/ncot
-'  91  0  ~/cotiz.cgi
-'  1  0  ~/cotiz.cgi
-'  157  2  ~/ncot
-'  1  0  /home3/tamblayo/public_html/es/css/repo.css
-'  141  8  /home3/tamblayo/public_html/es/NCOT/ncot.css
-'  29  79  ~/login
-'  4  0  ~/login
-'  6  51  /home3/tamblayo/public_html/es/index.html
-'  3  47  /home3/tamblayo/public_html/es/index.html
-'  1  2  /home3/tamblayo/public_html/es/index.html
-'  26  57  ~/login
-'  24  9  ~/login
-'  23  0  ~/login
-'  33  0  ~/login
-'  2  0  ~/login
-'  1  0  ~/login
-'  22  36  ~/test-cgi
-'  1  0  ~/test-cgi
-'  11  46  /home3/tamblayo/public_html/es/js/browser.js
-'  8  0  /home3/tamblayo/public_html/es/js/browser.js
-'  192  48  /home3/tamblayo/public_html/es/custo.htm
-'  1  0  /home3/tamblayo/public_html/es/js/browser.js
-'  1  0  /home3/tamblayo/public_html/es/js/brstype.js
-'  1  0  /home3/tamblayo/public_html/js/brstype.js
-'  196  0  /home3/tamblayo/public_html/es/custo.htm
-'  1  0  /home3/tamblayo/public_html/es/custo.htm
-'  146  0  ~/repo2
-'  81  0  ~/repo2
-'  82  0  ~/repo2
-'  36  31  ~/repo2
-'  35  29  ~/repo2
-'  34  31  ~/repo2
-'  91  33  ~/repo2
-'  83  27  ~/repo2
-'  1  0  ~/repo2
-'  26  16  ~/repo1
-'  60  0  ~/repo1.cgi
-'  20  0  ~/repo1.cgi
-'  295  0  ~/repo1
-'  114  21  ~/repo1
-'  27  19  ~/repo1
-'  29  0  ~/repo1
-'  112  11  ~/repo2
-'  18  12  ~/repo2
-'  108  11  ~/repo2
-'  145  5  ~/repo2
-'  76  0  ~/repo2
-'  144  0  ~/repo2
-'  28  19  ~/repo2
-'  84  13  ~/repo2
-'  37  0  ~/repo2
-'  27  1  ~/repo2
-'  24  17  ~/repo2
-'  66  20  ~/repo2
-'  62  10  ~/repo2
-'  60  0  ~/repo2
-'  26  0  ~/repo2
-'  92  1  ~/repo2
-'  93  10  ~/repo2
-'  94  20  ~/repo2
-'  105  0  ~/repo2
-'  67  46  ~/repo2
-'  64  19  ~/repo2
-'  11  8  ~/repo2
-'  10  8  ~/repo2
-'  89  3  ~/repo2
-'  30  16  ~/repo2
-'  22  0  ~/repo2
-'  17  21  ~/repo2
-'  16  21  ~/repo2
-'  15  21  ~/repo2
-'  14  21  ~/repo2
-'  13  21  ~/repo2
-'  999  0  ~/data/cotiz/DOC
-'  1000  0  ~/data/cotiz/DOC
-'  1  0  ~/data/cotiz/DOC
-'  1  0  ~/data/cotiz/HEAD
-'  18  34  ~/appl/ctact/ctact

# History of marks within files (newest to oldest):

> ~/data/cotiz/HEAD
	"	4252	1063
	^	4252	1066
	.	4252	1063
	+	4252	1065
	+	4252	0
	+	4252	1063

> ~/ncot
	"	1	0

> ~/cotiz.cgi
	"	77	8
	.	77	0
	+	77	5
	+	76	18
	+	77	0

> /home3/tamblayo/public_html/es/NCOT/ncot.css
	"	31	0

> /home3/tamblayo/public_html/es/NCOT/COT_Files/header
	"	1	1

> /home3/tamblayo/public_html/es/NCOT/COT_Files/head
	"	1	0

> /home3/tamblayo/public_html/es/NCOT/header
	"	1	0

> /home3/tamblayo/public_html/es/css/repo.css
	"	1	0

> ~/login
	"	29	79
	^	29	87
	.	29	79
	+	1	0
	+	3	0
	+	3	0
	+	34	13
	+	3	0
	+	2	0
	+	34	0
	+	23	0
	+	23	0
	+	24	0
	+	29	87
	+	29	79

> /home3/tamblayo/public_html/es/index.html
	"	6	51
	^	6	52
	.	6	51
	+	1	9
	+	1	0
	+	1	0
	+	1	0
	+	1	87
	+	1	6
	+	1	7
	+	1	0
	+	1	0
	+	6	51

> ~/test-cgi
	"	22	36
	^	22	37
	.	22	30
	+	24	0
	+	23	0
	+	22	30

> /home3/tamblayo/public_html/es/js/browser.js
	"	11	46
	^	11	47
	.	11	46
	+	8	0
	+	25	0
	+	13	0
	+	37	6
	+	10	9
	+	13	0
	+	12	0
	+	11	46

> /home3/tamblayo/public_html/es/custo.htm
	"	192	48
	^	192	48
	.	192	48
	+	192	48

> /home3/tamblayo/public_html/es/js/brstype.js
	"	1	0

> /home3/tamblayo/public_html/js/brstype.js
	"	1	0

> ~/repo2
	"	146	0
	^	83	1
	.	83	0
	+	38	0
	+	33	0
	+	37	0
	+	33	0
	+	33	92
	+	37	15
	+	37	4
	+	37	4
	+	37	12
	+	37	27
	+	37	21
	+	37	11
	+	37	0
	+	37	0
	+	37	15
	+	84	11
	+	37	0
	+	34	0
	+	35	0
	+	36	0
	+	84	0
	+	83	0
	+	91	12
	+	83	12
	+	91	24
	+	83	0
	+	97	0
	+	108	25
	+	145	11
	+	83	10
	+	97	0
	+	91	0
	+	81	29
	+	82	0
	+	83	0

> ~/repo1.cgi
	"	60	0

> ~/repo1
	"	26	16
	.	26	16
	+	26	16

> /usr/share/vim/vim74/doc/help.txt
	"	3	3

> ~/data/cotiz/DOC
	"	999	0
